﻿@charset "utf-8";


@font-face {
 font-family: 'opensans';
 src: url('../fonts/opensans-light-webfont-webfont.eot');
 src: url('../fonts/opensans-light-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-light-webfont-webfont.woff') format('woff'), url('../fonts/opensans-light-webfont-webfont.ttf') format('truetype'), url('../fonts/opensans-light-webfont-webfont.svg#opensans') format('svg');
 font-weight: normal;
 font-style: normal;
}


#wrapper {
    margin: 0 auto;
    width: 995px;
}
#header {
    float: left;
    width: 995px;
}
.head-right-col {
    float: right;
    margin: 13px 5px 0 0;
    width: 224px;
}
.logo {
    float: left;
}
.contact-no {
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin: 0 10px 0 0;
}
.contact-no span {
    float: left;
    margin: 0 5px 0 0;
}
.req-btn {
    float: left;
}
#banner {
    background: none repeat scroll 0 0 #E4E4E4;
    float: left;
    padding: 5px 7px !important;
    width: 981px;
}
.banner-pic {
    float: left;
}
.banner-info {
    font-size: 44px;
    position: absolute;
    top: 366px;
    z-index: 6;
}
.banner-text {
    color: #FFFFFF;
    font-family: 'opensans';
    font-size: 44px;
    /*left: 5.5em;*/
    line-height: 51px;
    margin: 52px 0 0 75px;
    position: absolute;
    top: 353px;
    z-index: 6;
}
.banner-text span {
    font-family: 'opensans';
    font-size: 24px !important;
}
.contact-info {
    color: #FFFFFF;
    float: left;
    font-family: 'opensans';
    font-size: 19px !important;
    margin: 3px 0 0;
    padding: 0 0 5px;
    text-align: right;
    width: 100%;
}
* + html .contact-info {
    padding: 0.2em 0 0;
}
.call-info {
    color: #FFFFFF;
    float: left;
    font-family: 'opensans';
    font-size: 20px;
    line-height: 30px;
    margin-top: 0px;
    text-align: right;
    width: 100%;
}
* + html .call-info {
    color: #FFFFFF;
    float: left;
    font-family: 'opensans';
    font-size: 1.3em;
    line-height: 30px;
    text-align: right;
    width: 100%;
}
.est-ins-wrap {
    background: none repeat scroll 0 0 #F4F4F4;
    float: right;
    height: 97px;
    margin: 25px 0 0;
    width: 441px;
}
.est-ins-toppic {
    float: left;
}
.est-ins-title {
    color: #232323;
    float: left;
    font-size: 18px;
    width: 100%;
}
.free-est-wrap {
    float: left;
    font-family: 'opensans';
    padding: 0px 0px 0px 30px;
    width: 184px;
}
.free-est-info {
    border-right: 1px solid #C5C5C5;
    color: #7E7E7E;
    float: left;
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 12px;
    margin: 5px 0 0;
    padding: 0 0 15px;
    width: 135px;
}
.free-est-info-last {
    border-right: 0 none !important;
}
.free-icon {
    float: left;
    margin: 5px 10px 0 0;
}
.insured-wrap {
    float: left;
    font-family: 'opensans';
    margin: 0px 0 0 25px;
    width: 198px;
}
.user-info {
    background: url("/Member/FreshCoatofLakeNorman/Images/ImageGallery/form-bg-ver.gif") repeat-x scroll 0 0 transparent;
    height: 279px;
    margin: 0 5px;
    position: absolute;
    right: 217px;
    top: 110px;
    width: 218px;
    z-index: 7;
}
.field-head {
    font: bold 12px Arial,Helvetica,sans-serif;
}
.info-field {
    border: 1px solid #CECECE;
    float: left;
    width: 125px;
}
.star-icon {
    padding: 2px 3px 0 0;
}
.gap-right10 {
    margin: 0 10px 0 0;
}

#LyoutControl1_WidgetContainer274150_Widget
{
    margin-left: 761px;
    margin-top: -507px;
    position: absolute;
    width: 224px;
    height: 283px;
    overflow: hidden;
    z-index: 7;
}
